db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Daniel John Debrunner (JIRA)" <j...@apache.org>
Subject [jira] Created: (DERBY-3232) Top-level index.html in releases incorrectly indicates support for JDBC 2.1 in 10.3 releases
Date Tue, 27 Nov 2007 16:05:43 GMT
Top-level index.html in releases incorrectly indicates support for JDBC 2.1 in 10.3 releases
--------------------------------------------------------------------------------------------

                 Key: DERBY-3232
                 URL: https://issues.apache.org/jira/browse/DERBY-3232
             Project: Derby
          Issue Type: Bug
          Components: Documentation
    Affects Versions: 10.3.1.4, 10.3.2.0
            Reporter: Daniel John Debrunner
            Priority: Minor


This line needs to be updated:

JDBC 2.1 / JDBC 3.0 Public API - Consult this javadoc if your application runs on J2SE 1.3,
J2SE 1.4, or J2SE 5.0. Also consult this javadoc if your application runs with the CDC/Foundation
Profile (JSR-169).



-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message